#pragma once
#include <string>

extern "C"
{
	#include "lauxlib.h"
	#include "lua.h"
	#include "lualib.h"
}


#include "LuaScriptingManager.h"


/*
class LuaScript {
public:

	LuaScript(const std::string&);
	void execute(lua_State& l);

private:
	std::string filePath;

};


*/